p {
    color: #ccc;
}

.section-1 .container,
.section-2 .container,
.section-3 .container,
.section-4 .container,
.section-5 .container,
.section-6 .container,
.section-7 .container,
.section-8 .container {
    position: absolute;
    width: 100%;
    text-align: center;
}

.section-1 .container {
    top: 15%;
    padding-right: 18%;
    padding-left: 18%;
}

.section-2 .container {
    top: 70%;
    padding-right: 13%;
    padding-left: 58%;
    text-align: left;
}

.section-3 .container {
    top: 65%;
    padding-right: 63%;
    padding-left: 8%;
    text-align: left;
}

.section-4 .container {
    top: 29%;
    padding-right: 25%;
    padding-left: 25%;
}

.section-5 .container {
    top: 8%;
    padding-right: 20%;
    padding-left: 20%;
}

.section-6 .container {
    top: 75%;
    padding-right: 20%;
    padding-left: 55%;
    text-align: left;
}

.section-7 .container {
    top: 7%;
    padding-right: 25%;
    padding-left: 25%;
}

.section-8 .container {
    top: 16%;
    padding-right: 30%;
    padding-left: 30%;
}

.section-apple .container {
    top: 13%;
    padding-right: 18%;
    padding-left: 18%;
}

#Transparent {
    position: relative;
}

#Transparent .item1 .container {
    position: absolute;
    top: 22%;
    left: 50%;
    width: 38%;
    text-align: center;
    transform: translate(-50%, -50%);
}

#Transparent .item2 .container {
    position: absolute;
    top: 30%;
    left: 27%;
    width: 35%;
    text-align: left;
    transform: translate(-50%, -50%);
}

.ultimate_software .container {
    width: 90%;
    padding-bottom: 20px;
    text-align: center;
}

.ultimate_software .container > p {
    width: 100%;
}

.ultimate_software .col-md-3 {
    width: 20%;
}

.ultimate_software .col-md-3 .box {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(43, 43, 43);
    border-image: initial;
}

.ultimate_software .col-md-3 .box > img {
    width: 100%;
}

.ultimate_software .a1 {
    height: 150px;
    padding: 10px 19px;
    text-align: left;
}

.ultimate_software .a1 h2 {
    color: rgb(187, 187, 187);
    font-size: 30px;
    font-weight: 400;
}

.ultimate_software .a1 p {
    color: rgb(116, 116, 116);
    font-size: 14px !important;
}

.detail {
    position: relative;
    background-color: #111111;
}

.detail .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.detail .container .box10 {
    padding: 3% 0%;
    text-align: center;
}

.detail .container p {
    padding-right: 11%;
    padding-left: 11%;
    text-align: center;
}

.detail .container .col-md-3,
.detail .container .col-md-4 {
    padding-right: 0;
    padding-left: 0;
}

.detail .col-md-3 img,
.detail .col-md-4 img {
    width: 100%;
}

.detail2 {
    position: relative;
    background-color: #111;
    text-align: center;
}

.detail2 .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.detail2 .container h1 {
    color: #ffffff;
    font-weight: 400;
    text-align: center;
}

.detail2 .container p {
    padding-right: 20%;
    padding-left: 20%;
    color: #747474;
    text-align: center;
}

.detail2 .container .col-md-4,
.detail2 .container .col-md-8 {
    padding-right: 0;
    padding-left: 0;
}

.detail2 .container .col-md-4 img,
.detail2 .container .col-md-8 img {
    width: 100%;
}

.detail2 .container .col-md-4 h1 {
    position: absolute;
    top: 5%;
    width: 100%;
    margin: 3% 0;
    color: #ffffff;
    font-size: 36px !important;
    text-align: center;
}

.detail2 .container .pc-hide {
    display: none;
}

.detail2 .container .mobile-hide {
    display: block;
}

.compatibility {
    text-align: center;
}

.compatibility .row {
    margin: 0;
    opacity: 0.8;
}

.compatibility h1 {
    padding-top: 3%;
    padding-bottom: 3%;
}

.compatibility .col-md-12 .row {
    display: flex;
    justify-content: space-between;
    padding: 0 15% 3%;
}

.section-slide .container-ns {
    width: 100%;
    background: rgba(0, 0, 0, 0.9);
}

.content-right .background-picture .text-box {
    width: 52%;
}

.content-left .background-picture .text-box {
    width: 55%;
}

.content-left .covervid-wrapper {
    width: 50%;
}

.section-video .container {
    display: flex;
    position: absolute;
    bottom: 0%;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 100%;
}

.section-video .container1 h1,
.section-video .container1 p {
    text-shadow: none;
}

.game-video .container1 {
    padding-bottom: 33% !important;
}

.game-video .container1 h1,
.game-video .container1 p {
    text-shadow:
        rgb(0, 0, 0, 0.6) 0px 0px 0px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px;
}

.section-video .container1 {
    padding-bottom: 7%;
    text-align: center;
}

.section-video .container1 p {
    margin-top: 0;
}

.section-video {
    position: relative;
}

.section-video .w-video {
    margin: 0;
    padding: 0;
}

.section-video .covervid-video {
    vertical-align: bottom !important;
}

.section-video .w-video .fa,
.section-video .w-video span {
    color: #ffffff;
}

.section-video .w-video .fa {
    text-shadow:
        rgb(0, 0, 0, 0.6) 0px 0px 0px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px;
}

.section-video .w-video span {
    text-shadow:
        rgb(0, 0, 0, 0.6) 0px 0px 0px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px;
}

.section-video .w-video:hover span,
.section-video .w-video:hover .fa {
    text-shadow: none;
}

.section-video .w-video:hover .fa {
    color: #7fd5fe;
}

.section-video .w-video:hover span {
    color: #7fd5fe;
    text-decoration-line: underline;
}

/*幻灯片过场效果-start*/
.carousel.fade {
    opacity: 1;
}

.carousel.fade .carousel-inner {
    overflow: visible;
}

.carousel.fade .item {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0 !important;
    z-index: 1;
    width: 100%;
    opacity: 0;
    -moz-transition: opacity ease-in-out 1.5s;
    -o-transition: opacity ease-in-out 1.5s;
    -webkit-transition: opacity ease-in-out 1.5s;
    transition: opacity ease-in-out 1.5s;
}

.carousel.fade .item:first-child {
    position: relative;
    top: auto;
}

.carousel.fade .item.active {
    z-index: 2;
    opacity: 1;
    -moz-transition: opacity ease-in-out 1.5s;
    -o-transition: opacity ease-in-out 1.5s;
    -webkit-transition: opacity ease-in-out 1.5s;
    transition: opacity ease-in-out 1.5s;
}

@media screen and (max-width: 767px) {
    .content-left .background-picture .text-box,
    .content-right .background-picture .text-box {
        position: inherit;
        width: 100%;
        min-width: 100%;
        padding: 10px 15px !important;
        background: #111;
        text-align: left;
    }

    #Transparent .item1 .container,
    #Transparent .item2 .container,
    .section-video .container {
        position: inherit !important;
        top: auto;
        left: auto;
        width: 100%;
        min-width: 100%;
        padding: 10px 15px !important;
        background: #111;
        text-align: left;
        transform: none;
    }

    .section-video .container1 {
        display: block;
    }

    .section-video .container br {
        display: none;
    }

    .section-video .w-video {
        font-size: 22px;
        text-align: left;
        padding: 0;
        margin: 0;
    }

    .section-1 .container,
    .section-3 .container {
        padding: 10px 15px 20px !important;
    }

    .section-2 .container br,
    .section-3 .container br,
    .section-4 .container br,
    .content-left .background-picture .text-box br {
        display: none;
    }

    .content-left,
    .content-right {
        display: flex;
        flex-direction: column;
    }

    .content-left .picture,
    .content-left .background-picture,
    .content-right .picture,
    .content-right .background-picture,
    .content-right .covervid-wrapper,
    .content-left .covervid-wrapper {
        width: 100%;
    }

    .ultimate_software {
        padding: 30px 0px;
    }

    .ultimate_software .container,
    .content-right .background-picture .text-box {
        width: 100%;
    }

    .ultimate_software .container > .col-md-3 {
        width: 100%;
        margin-top: 20px;
    }

    .detail {
        border-top: 1px solid #2e2e2e3d;
    }

    .detail .container .box10 {
        padding: 20px 15px;
    }

    .detail .container p {
        padding: 0;
    }

    .detail2 {
        padding-top: 10px;
        border-top: 1px solid #2e2e2e3d;
    }

    .detail2 > br {
        display: none;
    }

    .detail2 > h1,
    .detail2 > p {
        padding: 0 15px;
    }

    .detail2 > p {
        padding-bottom: 15px;
    }

    .detail2 .container .pc-hide {
        display: block;
    }

    .detail2 .container .mobile-hide {
        display: none;
    }

    .compatibility {
        padding: 30px 0;
    }

    .compatibility .mgin {
        margin: 0px;
    }

    .compatibility .col-md-12 .row {
        display: flex;
        padding: 0px;
        flex-wrap: wrap;
    }

    .compatibility .col-md-2 {
        width: 50%;
        padding-right: 4.5%;
        padding-left: 4.5%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .section-1 .container {
        top: 16%;
        padding-right: 5%;
        padding-left: 5%;
    }

    .section-1 .container h1,
    .section-1 .container p {
        text-shadow:
            rgb(255, 255, 255) 0px 0px 0px,
            #000 1px 1px 3px;
    }

    .section-2 .container {
        top: 63%;
        padding-right: 3%;
        padding-left: 53%;
    }

    .section-3 .container {
        top: 63%;
        padding-right: 45%;
        padding-left: 8%;
    }

    .section-4 .container {
        top: 18%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-5 .container {
        top: 5%;
        padding-right: 5%;
        padding-left: 5%;
    }

    .section-6 .container {
        top: 75%;
        padding-right: 8%;
        padding-left: 51%;
    }

    .section-7 .container {
        top: 3%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .section-8 .container {
        top: 7%;
        padding-right: 57%;
        padding-left: 9%;
        text-align: left;
    }

    .section-apple .container {
        top: 5%;
        padding-right: 8%;
        padding-left: 8%;
    }

    .content-left .background-picture .text-box {
        width: 90%;
    }

    .content-right .background-picture .text-box {
        width: 83%;
    }

    #Transparent .item1 .container {
        top: 20%;
        width: 57%;
    }

    #Transparent .item2 .container {
        top: 18%;
        left: 35%;
        width: 60%;
    }

    .detail .container p {
        padding-right: 5%;
        padding-left: 5%;
    }

    .ultimate_software .container {
        display: flex;
        justify-content: center;
        width: 100%;
        padding: 0 2px;
        flex-wrap: wrap;
    }

    .ultimate_software .container > h1 {
        margin: 0;
    }

    .ultimate_software .container > p {
        margin-bottom: 30px;
    }

    .ultimate_software .container .col-md-3 {
        width: 20%;
        padding: 0 5px;
    }

    .ultimate_software .a1 {
        height: 175px;
    }

    .ultimate_software .a1 h2 {
        margin: 10px 0;
        font-size: 24px;
    }

    .compatibility .col-md-12 .row {
        display: flex;
        justify-content: space-between;
        padding: 0px 0% 3%;
    }

    .section-video .container1 {
        padding-bottom: 29% !important;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    .section-1 .container {
        top: 15%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-1 .container h1,
    .section-1 .container p {
        text-shadow:
            rgb(255, 255, 255) 0px 0px 0px,
            #000 1px 1px 3px;
    }

    .section-2 .container {
        top: 60%;
        padding-right: 10%;
        padding-left: 53%;
    }

    .section-3 .container {
        top: 63%;
        padding-right: 50%;
        padding-left: 10%;
    }

    .section-4 .container {
        top: 25%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-5 .container {
        top: 6%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-6 .container {
        top: 70%;
        padding-right: 10%;
        padding-left: 55%;
    }

    .section-7 .container {
        top: 5%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-8 .container {
        top: 15%;
        padding-right: 49%;
        padding-left: 15%;
        text-align: left;
    }

    .game-video .container1 {
        padding-bottom: 30% !important;
    }

    .content-left .background-picture .text-box {
        width: 73%;
    }

    .content-right .background-picture .text-box {
        width: 69%;
    }

    #Transparent .item1 .container {
        top: 22%;
        left: 50%;
        width: 47%;
    }

    #Transparent .item2 .container {
        top: 25%;
        left: 30%;
        width: 48%;
    }

    .compatibility .col-md-12 .row {
        padding: 0 5% 3%;
    }

    .ultimate_software .container {
        width: 100%;
        margin-top: -20px;
    }

    .ultimate_software .col-md-3 {
        padding: 0 5px;
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
    .section-1 .container {
        top: 15%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-2 .container {
        top: 65%;
        padding-right: 5%;
        padding-left: 53%;
    }

    .section-3 .container {
        top: 63%;
        padding-right: 50%;
        padding-left: 8%;
    }

    .section-4 .container {
        top: 18%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-5 .container {
        top: 8%;
        padding-right: 8%;
        padding-left: 8%;
    }

    .section-6 .container {
        top: 75%;
        padding-right: 15%;
        padding-left: 57%;
    }

    .section-7 .container {
        top: 5%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-8 .container {
        top: 8%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-apple .container {
        top: 10%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .ultimate_software .a1 {
        height: 160px;
        padding: 5px 10px;
        text-align: left;
    }

    .content-right .background-picture .text-box {
        width: 58%;
    }

    .content-left .background-picture .text-box {
        width: 85%;
    }

    #Transparent .item1 .container {
        top: 22%;
        left: 50%;
        width: 50%;
    }

    #Transparent .item2 .container {
        top: 30%;
        left: 27%;
        width: 40%;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1440px) {
    .section-1 .container {
        top: 18%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-2 .container {
        top: 65%;
        padding-right: 10%;
        padding-left: 53%;
    }

    .section-3 .container {
        top: 66%;
        padding-right: 50%;
        padding-left: 10%;
    }

    .section-4 .container {
        top: 25%;
        padding-right: 18%;
        padding-left: 18%;
    }

    .section-5 .container {
        top: 6%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-6 .container {
        top: 75%;
        padding-right: 15%;
        padding-left: 55%;
    }

    .section-7 .container {
        top: 5%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-8 .container {
        top: 10%;
        padding-right: 23%;
        padding-left: 23%;
    }

    .ultimate_software .a1 {
        height: 150px;
        padding: 5px 10px;
    }

    #Transparent .item1 .container {
        width: 50%;
    }

    #Transparent .item2 .container {
        top: 25%;
        left: 30%;
        width: 40%;
    }
}

@media only screen and (min-width: 1441px) and (max-width: 1680px) {
    .section-1 .container {
        top: 15%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-2 .container {
        top: 72%;
        padding-right: 10%;
        padding-left: 53%;
    }

    .section-3 .container {
        top: 65%;
        padding-right: 55%;
        padding-left: 10%;
    }

    .section-4 .container {
        top: 28%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-5 .container {
        top: 8%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-6 .container {
        top: 73%;
        padding-right: 15%;
        padding-left: 55%;
    }

    .section-8 .container {
        top: 10%;
        padding-right: 25%;
        padding-left: 25%;
    }

    #Transparent .item1 .container {
        top: 22%;
        left: 50%;
        width: 43%;
    }

    #Transparent .item2 .container {
        width: 40%;
    }

    .content-left .background-picture .text-box {
        width: 72%;
    }

    .content-right .background-picture .text-box {
        width: 58%;
    }
}

@media only screen and (min-width: 1681px) and (max-width: 1850px) {
    .content-left .background-picture .text-box {
        width: 62%;
    }

    .content-right .background-picture .text-box {
        width: 58%;
    }

    #Transparent .item2 .container {
        width: 40%;
    }
}

/*大分辨率兼容性调整*/
@media only screen and (min-width: 2500px) and (max-width: 2879px) {
    .section-1 .container {
        top: 16%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .section-2 .container {
        top: 75%;
        padding-right: 18%;
        padding-left: 59%;
    }

    .section-3 .container {
        top: 68%;
        padding-right: 66%;
        padding-left: 10%;
    }

    .section-4 .container {
        top: 28%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .content-right .background-picture .text-box {
        width: 40%;
    }

    .content-left .background-picture .text-box {
        width: 43%;
    }

    .section-5 .container {
        top: 10%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .section-6 .container {
        top: 80%;
        padding-right: 20%;
        padding-left: 58%;
    }

    .section-7 .container {
        top: 10%;
        padding-right: 30%;
        padding-left: 30%;
    }

    .section-8 .container {
        top: 16%;
        padding-right: 35%;
        padding-left: 35%;
    }

    .section-apple .container {
        top: 13%;
        padding-right: 25%;
        padding-left: 25%;
    }

    #Transparent .item1 .container {
        top: 22%;
        left: 50%;
        width: 31%;
    }

    #Transparent .item2 .container {
        top: 30%;
        left: 30%;
        width: 27%;
    }
}

@media only screen and (min-width: 2880px) and (max-width: 3200px) {
    .section-1 .container {
        top: 17%;
        padding-right: 28%;
        padding-left: 28%;
    }

    .section-2 .container {
        top: 71%;
        padding-right: 20%;
        padding-left: 58%;
    }

    .section-3 .container {
        top: 70%;
        padding-right: 65%;
        padding-left: 16%;
    }

    .section-4 .container {
        top: 33%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-5 .container {
        top: 10%;
        padding-right: 28%;
        padding-left: 28%;
    }

    .section-6 .container {
        top: 75%;
        padding-right: 15%;
        padding-left: 60%;
    }

    .section-8 .container {
        top: 15%;
        padding-right: 35%;
        padding-left: 35%;
    }

    .content-right .background-picture .text-box {
        width: 40%;
    }

    .content-left .background-picture .text-box {
        width: 43%;
    }

    #Transparent .item1 .container {
        width: 23%;
    }

    #Transparent .item2 .container {
        width: 23%;
    }
}

@media only screen and (min-width: 3201px) {
    .section-1 .container {
        top: 18%;
        padding-right: 30%;
        padding-left: 30%;
    }

    .section-2 .container {
        top: 73%;
        padding-right: 25%;
        padding-left: 58%;
    }

    .section-3 .container {
        top: 68%;
        padding-right: 68%;
        padding-left: 15%;
    }

    .section-4 .container {
        top: 30%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .section-5 .container {
        top: 13%;
        padding-right: 35%;
        padding-left: 35%;
    }

    .section-6 .container {
        top: 75%;
        padding-right: 25%;
        padding-left: 60%;
    }

    .section-7 .container {
        top: 18%;
        padding-right: 35%;
        padding-left: 35%;
    }

    .section-8 .container {
        top: 20%;
        padding-right: 30%;
        padding-left: 30%;
    }

    .content-right .background-picture .text-box {
        width: 26%;
    }

    .content-left .background-picture .text-box {
        width: 35%;
    }

    #Transparent .item1 .container {
    }

    #Transparent .item2 .container {
        top: 32%;
        left: 27%;
        width: 18%;
    }
}
